<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Ingram Connect</title>
    <link rel="stylesheet" href="css/screen.css" type="text/css" media="screen, projection">
    <link rel="stylesheet" href="css/print.css" type="text/css" media="print">
    <!--[if lt IE 8]><link rel="stylesheet" href="css/ie.css" type="text/css" media="screen, projection"><![endif]-->
    <link rel="stylesheet" href="css/custom.css" type="text/css" media="screen, projection">    
	<script src="js/jquery-1.7.1.min.js"></script>
	<script>
     $(document).ready(function(){

	$('a.skuformlink').click(function(event) {
  	  event.preventDefault(); 
	  var $link = $( this );
      sku    = $link.attr( 'href' );	  
	  $('#keyword').val(sku);
	  $('#skuform').submit();
	  
	});						 
		$('#actualizar').click(function() {
				if($('#categoria').val()=="")
				{
					alert("Ingresar Categoria");
				}
				else
				{
					$('#indicator').show();
					$('#actualizar').attr('disabled', true);				
					//$('#actualizarf').attr('disabled', true);														
					var cat = $('#categoria').val();
					$.post( 'icecat.php', {categoria:cat},
						function( data ){
							$("#modified").html( data );
							$('#indicator').hide();
							$('#actualizar').attr('disabled', false);										
							//$('#actualizarf').attr('disabled', false);																
						}
					);		  
				}
		});	
		$('#actualizarf').click(function() {
				$('#indicator').show();
				$('#actualizarf').attr('disabled', true);				
				$('#actualizar').attr('disabled', true);								
				$.post( 'icecat-nofoto.php', {},
					function( data ){
						$("#modified").html( data );
						$('#indicator').hide();
						$('#actualizarf').attr('disabled', false);										
						$('#actualizar').attr('disabled', false);										
					}
				);		  
		});			 
	
     });
    </script>    
</head>
<body>
<div id="page" class="container">
	<div id="header" class="span-24 prepend-top append-bottom">
    	<div id="logo" class="span-12">
            <img src="http://www.tiendasvirtuales.im/digitalmedia/images/ingram.png" class="left append-bottom append-1" />
            <h1>Digital Media</h1>
            <h2><a title="Tiendas Virtuales" href="http://www.tiendasvirtuales.im">www.tiendasvirtuales.im</a></h2>
        </div>
        <div id="user-info" class="span-12 last">
        </div>
    </div>
    <hr />
    <div id="container" class="span-24 prepend-top append-bottom">
        <div id="operations" class="span-24">
        	<h3 align="center">Productos</h3>
        	<hr>
            <?php
				include("db.php");		
				$rs = mysql_query("select * from price_file"); 									
				$num = mysql_num_rows($rs);
	        ?>            
            <div class="span-24" align="center">
	            <div class="span-8"><h4>Ultima Actualizacion</h4><pre style="font-size:24px;"><strong>Junio 18, 2013 a las 9:15</strong></pre></div>
	            <div class="span-8"><h4>Descargar</h4><pre style="font-size:24px;"><a target="_blank" href="http://tiendasvirtuales.im/demo/inventario.php?usuario=admin&password=1234">productos</a></pre></div>                
	            
            </div>
            <hr />
         
            <div class="span-24">
            <?php
				if($num>0)
				{
					echo "<table>
					<caption>$num productos</caption>
					<thead>
						<tr>
							<th>ID</th>
							<th>PRODUCTO</th>
							<th>PRECIO</th>
							<th>DISPONIBILIDAD</th>
						</tr>
					</thead>
					<tbody>";
					while($producto = mysql_fetch_array($rs))
					{
							echo "<tr>
							<td>".$producto["sku"]."</td>
							<td>".utf8_decode($producto["descripcion_corta"])."</td>
							<td>".$producto["precio"]."</td>
							<td>".$producto["disponibilidad"]."</td>
							</tr>";														
					}
					echo "</tbody></table>";
				}
				else
				{
					echo "<div class=\"error\"><p>no se encontraron categorias</p></div>";
				}

	        ?>              
            </div>
        </div>
    </div>
    <hr />    
    <div id="footer" class="span-24 prepend-top">
	    <div class="span-12"><p>&copy; Digital Media  <?php echo date("Y"); ?> - Todos los derechos reservados</p></div>
	    <div class="span-12 last"><p align="right">Powered by Digital Media</p></div>        
    </div>
</div>
</body>
</html>